#Wed Sep 12 17:05:41 JST 2018
app-local-repo|file\://C\:\\tmp\\2.1.33\\target\\aec/local-repo|javadoc=1536542511435
app-local-repo|file\://C\:\\root\\workspace\\tsss/local-repo|sources=1536287788315
org.seasar.maven|http\://153.127.242.225/mvnrepo|javadoc=1536654438213
app-local-repo|file\://C\:\\root\\workspace\\dev1\\aec/local-repo|sources=1536629423597
app-local-repo|file\://C\:\\root\\workspace\\sheenman\\ecadmin/local-repo|sources=1536739541672
app-local-repo|file\://C\:\\tmp\\1.0.33\\target\\aec/local-repo|sources=1536654436463
app-local-repo|file\://C\:\\root\\workspace\\option-supplier_dev2\\trunk\\aec/local-repo|sources=1536194093144
app-local-repo|file\://C\:\\root\\workspace\\tsss/local-repo|javadoc=1536287794515
mvnrepository.com|https\://mvnrepository.com/|sources=1536629423597
central|https\://repo.maven.apache.org/maven2|sources=1536739541672
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1536739541672
app-local-repo|file\://C\:\\root\\workspace\\option-supplier_dev2\\trunk\\aec/local-repo|javadoc=1536194095905
app-local-repo|file\://C\:\\tmp\\1.0.33\\target\\aec/local-repo|javadoc=1536654438213
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1536739541672
jaspersoft-third-party|http\://jaspersoft.artifactoryonline.com/jaspersoft/third-party-ce-artifacts/|sources=1536739541672
central|https\://repo.maven.apache.org/maven2|javadoc=1536654438213
app-local-repo|file\://C\:\\root\\workspace\\dev2\\aec/local-repo|sources=1535932346509
app-local-repo|file\://C\:\\tmp\\2.1.33\\target\\aec/local-repo|sources=1536542508855
app-local-repo|file\://C\:\\root\\workspace\\dev2\\aec/local-repo|javadoc=1535932390509
